.contacts-item {
    border: 1px solid #b3b3b3;
    border-radius: 5px;
    box-sizing: border-box;
    margin-bottom: 20px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    padding: 4px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    width: 300px;
    height: 175px;
    padding-bottom: 15px;
    text-decoration: none;
    text-align: center;
    margin-right: 20px;
}

.contacts-item:hover {
    border: 1px solid #26A9E0;
    box-shadow: 0 0 2px 0 #26A9E0;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.contacts-item:nth-child(3n) {
    margin-right: 0;
}

.contacts-item__image {
    height: 70px;
    width: 80px;
    margin: 10px auto 10px auto;
    background-image: url("/ii/img/general/sprite/contacts-sprite.png");
    background-repeat: no-repeat;
}

.contacts-item__image--0 {
    background-position: 0px 0;
}

.contacts-item__image--1 {
    background-position: -80px 0;
}

.contacts-item__image--2 {
    background-position: -160px 0;
}

.contacts-item__image--3 {
    background-position: -240px 0;
}

.contacts-item__image--4 {
    background-position: -320px 0;
}

.contacts-item__image--5 {
    background-position: -400px 0;
}

.contacts-item__image--6 {
    background-position: -480px 0;
}

.contacts-item__image--7 {
    background-position: -560px 0;
}

.contacts-item__image--8 {
    background-position: -640px 0;
}

.contacts-item__image--9 {
    background-position: -720px 0;
}

.contacts-item__image--10 {
    background-position: -800px 0;
}

.contacts-item__image--11 {
    background-position: -880px 0;
}

.contacts-item__descr {
    font-size: 14px;
    text-align: center;
    color: #333333;
}

.contacts-letter {
    width: 100%;
    background: url("/ii/img/general/letter-top.png") left top repeat-x, url("/ii/img/general/letter-bottom.png") left bottom repeat-x;
    padding: 50px 0;
    margin: 40px 0;
    overflow: hidden;
    display: none;
}

.contacts-letter__container {
    width: 820px;
    margin: 0 auto;
    position: relative;
}

.contacts-letter__mark {
    width: 330px;
    height: 135px;
    background: url("/ii/img/general/mark.png") no-repeat left top;
    position: absolute;
    top: 0;
    right: 0;
}

.contacts-letter__mark img {
    width: 125px;
    height: 90px;
    position: absolute;
    right: 10px;
    top: 11px;
}

.contacts-letter__address {
    width: 330px;
    float: right;
    margin-top: 115px;
}

.contacts-letter__address h4 {
    margin: 5px 0;
}

.contacts-letter__address p {
    margin: 5px 0;
    font-size: 14px;
    color: #808080;
}

.contacts-letter__address span {
    font-style: italic;
    color: #333333;
}

.contacts-letter__city {
    font-size: 16px;
    padding: 25px 0 10px 0;
}

.contacts-letter__city span {
    color: #26a9e0;
    text-decoration: underline;
    cursor: pointer;
}

.contacts-letter__form {
    width: 420px;
    position: relative;
}

.contacts-letter__form .input-wrap {
    margin-top: 5px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.contacts-letter__form label {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    font-style: italic;
    font-family: 'PT Sans', sans-serif;
    color: #333333;
}

.contacts-letter__form textarea {
    height: 150px;
    min-height: 150px;
    width: 100%;
    padding: 10px;
    resize: vertical;
    border-radius: 3px;
    font-size: 14px;
}

.contacts-letter__button {
    position: absolute;
    left: 490px;
    bottom: 3px;
    padding: 0 25px 0;
    height: 45px;
    line-height: 45px;
}

.contacts-letter__button span {
    color: #fff;
    font-style: normal;
    vertical-align: middle;
    font-weight: bold;
}

.contacts-letter__button .material-icons {
    color: #fff;
    display: inline;
    vertical-align: middle;
    margin-right: 10px;
}

.contacts-letter__button input {
    display: none;
}
.urgent {
    display: none;
}
.urgent__block {
    box-sizing: border-box;
    background: #26A9E0; color: white;
    width: 300px; height: 175px;
    padding: 40px;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 4px;
}
.urgent__block .button {
    margin: 20px auto; height: 50px; width: 160px;
    background: none;
    color: white;
    border: 1px solid white;
    border-radius: 3px;
}
.urgent__block .button:hover {
    background: white;
    color: #26A9E0;
}
@media (min-width: 1300px) {
    .contacts-item:nth-child(3n) {
        margin-right: 20px;
    }
    .contacts-item:nth-child(4n) {
        margin-right: 0px;
    }
}